Miércoles, 14 Noviembre 2018

Solucionado:Error al instalar plantillas : Warning: Parameter 1 to....

¡ Compartelo en tus REDES SOCIALES ! y siguenos en TWITTER

8 años 3 meses antes 8 años 3 meses antes por goyitoparana.
Avatar de goyitoparana
goyitoparana
Invitado
Invitado
Autor del tema
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13344
Hola, que tal?
Estoy descargando unas plantillas para probar que ya vienen con sus paquetes de instalacion con sus respectivos modulos, componentes y plugins. Estoy utilizando Xamp 1.7.3 con PHP 5.3.1 .
Resulta que descargo estos paquetes y los instalo, pero ya en el asistente de instalacion de Joomla me aparecen advertencias pero me permite seguir, asi que no les daba importancia. Finalmente instale todo bien, sin problemas, solo que al hacer un preview del sitio me sale en algunas partes de la plantilla el mensaje : Deprecated: Function eregi() is deprecated in C:\xampp\htdocs\yomlarea\modules\mod_mainmenu\legacy.php on line 50 .... y otro mensaje que me aparece pero en otra posicion de la pantalla es : Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in C:\xampp\htdocs\yomlarea\libraries\joomla\cache\handler\callback.php on line 99 ... ya me ha ocurrido el mismo problema con dos o tres de estos paquetes de plantillas que estoy instalando.
Mi version de Joomla es 1.5.18

¿A alguien le ha ocurrido lo mismo y sabria guiarme o darme alguna pista al respecto de estos inconvenientes?

Gracias, saludos :)

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

8 años 3 meses antes 8 años 3 meses antes por Federico Piccoli.
Avatar de Federico Piccoli
Federico Piccoli
Invitado
Invitado
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13347
Ciao

goyitoparana escribió:

Hola, que tal?
Estoy descargando unas plantillas...

se puede saber cual te da el problema?

goyitoparana escribió:

...: Deprecated: Function eregi() is deprecated in C:\xampp\htdocs\yomlarea\modules\mod_mainmenu\legacy.php on line 50 ....

Tienes el plugin legacy activado? o la plantilla funciona con este plugin activado?

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

8 años 3 meses antes
Avatar de goyitoparana
goyitoparana
Invitado
Invitado
Autor del tema
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13348
Gracias por responder Fede...

Las plantillas son las siguiente:

RocketTheme SolarSentinel - http://demo.rockettheme.com/may09/
GavickPro - The World News - http://demo.gavickpro.serwery.pl/joomla15/dec2009/
Icetheme - IT HeadLine 2 - http://demo.icetheme.com/it_headline2/
YouJoomla - Youbumpit - Bump my news - http://joomla1.5.youjoomla.info/youbumpit/index.php

Esta ultima fue la que me termino de cansar y dije bastaaaaaa jaja!!!


Saludos !

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

8 años 3 meses antes
Avatar de goyitoparana
goyitoparana
Invitado
Invitado
Autor del tema
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13349
Lo solucione... como? muy facil...

No me habia fijado en un detalle, que al instalar estos paquetes que traen las plantillas con todos sus modulos, componentes y demas, son de versiones viejas (en este caso 1.5.9).
Lo solucione instalando Ibumu Updater para actualizarme a la ultima version 1.5.20 y listo, desaparecieron los problemas.


Espero que le sirva a alguien, muy tonto lo mio, perdon

Saludos y buen dia ;)

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

8 años 3 meses antes
Avatar de Federico Piccoli
Federico Piccoli
Invitado
Invitado
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13352
goyitoparana escribió:

Lo solucione... como? muy facil... instalando Ibumu Updater para actualizarme a la ultima version 1.5.20 y listo, desaparecieron los problemas...

Ciao

No lo he entendido: si la solución consiste en actualizar a Joomla 1.5.20 para que instalaste Ibumu Updater?
Estamos hablando de servidor que funciona con Linux, o servidor que funciona con FreeBsd?

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

8 años 3 meses antes
Avatar de goyitoparana
goyitoparana
Invitado
Invitado
Autor del tema
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13353
Claro, Fede, quizás no me expresé bien...

El tema es así: las plantillas que te nombré ya te traen la un paquete de instalación de joomla con todos los componentes y módulos que ellas utilizan. Pero la versión de joomla que te instalan es una vieja (en este caso instalaban la 1.5.9). Entonces, recién ahí, con el Ibumu Updater, actualizo la versión que me instalan estos paquetes (la 1.5.9) a la última versión disponible (en este caso la 1.5.20)

Ahora espero que se haya entendido...


Saludos,

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

8 años 3 meses antes
Avatar de Federico Piccoli
Federico Piccoli
Invitado
Invitado
Solucionado:Error al instalar plantillas : Warning: Parameter 1 to.... #13359
Federico Piccoli escribió:

No lo he entendido: si la solución consiste en actualizar a Joomla 1.5.20 para que instalaste Ibumu Updater?
Estamos hablando de servidor que funciona con Linux, o servidor que funciona con FreeBsd?

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Tiempo de carga de la página: 0.239 segundos